/***************************** LICENSE START ***********************************

 Copyright 2013 ECMWF and INPE. This software is distributed under the terms
 of the Apache License version 2.0. In applying this license, ECMWF does not
 waive the privileges and immunities granted to it by virtue of its status as
 an Intergovernmental Organization or submit itself to any jurisdiction.

 ***************************** LICENSE END *************************************/

#include "MvQIconHelpView.h"

#include "IconObject.h"
#include "Folder.h"

#include "MvQContextMenu.h"	
#include "MvQFolderModel.h"

MvQIconHelpView::MvQIconHelpView(MvQFolderModel *folderModel,QWidget *parent) : 
       MvQIconStripView(folderModel,parent)
{
}

MvQIconHelpView::~MvQIconHelpView()
{	
	//delete filterModel_;
}

MvQContextItemSet* MvQIconHelpView::cmSet()
{
	static MvQContextItemSet cmItems("IconHelpView");  
  	return &cmItems;
}